= form_for [:admin, @user] do |f|
  - if @user.errors.any?
    #error_explanation
      h2 = "#{pluralize(@user.errors.count, "error")} prohibited this user from being saved:"
      ul
        - @user.errors.full_messages.each do |message|
          li = message

  .field
    = f.label :username
    = f.text_field :username, class: "form-control"
  .field
    = f.label :email
    = f.text_field :email, class: "form-control"
  .field
    = f.label :password
    = f.text_field :password, class: "form-control"
  .actions
    = f.submit "Submit", :class => "btn btn-primary"
